Subject: correction to my pgperl description show now read:

From: [email-masked] ([email-masked])
Date: Thu, 8 Jun 95 14:11:35 EDT

Message entered by: kgb @ cass33.ast.cam.ac.uk [131.111.68.141]

pgperl is a version of the Perl language which has been combined with the
PGPLOT FORTRAN library, a very popular package for plotting astronomical
data. (As a glance through any issue of ApJ or MNRAS will confirm.) The
details of this involve some complicated C glue routines but are transparent
to the user. perl is a real C-like language with full control structures, and
is very fast and efficient. All the power of perl (and believe me that is a
lot) is available to extract data to plot from multitudes of files in
complicated free formats. pgperl is available for both perl4
and the new perl5 version of the language.